cmake_minimum_required(VERSION 3.5)
project(Async_Example_Cpp_I2C)

set(CMAKE_CXX_STANDARD 17)
set(CMAKE_CXX_STANDARD_REQUIRED True)

include(${CMAKE_CURRENT_LIST_DIR}/../../cmake/ExampleCommon.cmake)

cosmic_add_cpp_example(async_basic_example async_basic_example.cpp TRUE)
